<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ needs to access this path to continue. Click Allow to continue.</key>
	<string>%@ ต้องการเข้าถึงเส้นทางนี้เพื่อดำเนินการต่อ คลิกอนุญาตเพื่อดำเนินการต่อ</string>
	<key>Allow</key>
	<string>อนุญาต</string>
	<key>Allow Access</key>
	<string>อนุญาตให้เข้าถึง</string>
</dict>
</plist>
